<%- include("partial/header") -%>
<div class="side__container">
	<h3 class="side__title">Coffee Time</h3>
	<p class="side__p">Lorem, ipsum dolor sit amet consectetur adipisicing, elit. Maiores deserunt exercitationem dolorem beatae reiciendis. Dicta quisquam eum nemo debitis nostrum nisi minima eveniet, molestias, magni excepturi assumenda? Assumenda, hic eius.</p>
	<img class="img-fluid" src="/images/coffee.svg">
</div>
<div class="login__container">
	<form action="" method="POST">
		<div class="form-group">
			<label class="form__label">Email</label>
			<input type="text" name="email" class="form-control form-control-sm" placeholder="Enter email">
		</div>
		<div class="form-group">
			<label class="form__label">Password</label>
			<input type="password" name="password" class="form-control form-control-sm" placeholder="Enter password">
		</div>
		<button type="submit" class="btn btn-primary btn-block btn__signup">Login</button>
	</form>
	<div class="login__createAccntOrForgotPass">
		<a href="/signup" class="create__account">Create New Account</a>
		<a href="/login" class="forgot__pass">Forgot Password?</a>
	</div>
	<hr>
	<small class="form__label">Or login with</small>
	<a href="/auth/google" role="button" class="btn btn-danger btn-block btn__gmail">Gmail</a>
</div>
<%- include("partial/footer") -%>